#jm-logo-sitedesc, #jm-bar-right .jm-bar-row:first-child{
	padding-bottom:0px !important;
}
.notice .typo-icon {
    background-image: url(../images/typography/notice-icon.png);
}
.typo-icon {
    display: block;
    padding: 8px 10px 0px 36px;
    margin: 15px 0;
    background: no-repeat 10px 12px;
}
.notice {
    color: #6187B3;
    background-image: url(../images/typography/notice.png);
    border-bottom: 1px solid #C7CDDA;
    border-right: 1px solid #C7CDDA;
	display: block;
    margin: 15px 0;
}
.hilite-outer {
    background: url(../images/border.png) repeat;
}
.hilite-outer {
    margin-bottom: 15px;
    padding: 10px;
    position: relative;
}
.hilite-inner {
    padding: 15px 10px 10px 20px;
    background: #fff;
}
.hilite3 .hilite-badge {
    background: url(../images/typography/highlight3.png) no-repeat;
}
.hilite-badge {
    width: 22px;
    height: 25px;
    position: absolute;
    top: -5px;
    left: 15px;
}
.hilite3 .hilite-title {
    color: #7FAC51;
}
span.hilite-title {
    font-weight: bold;
    font-size: 120%;
    display: block;
}
span.dropcap {
    font-size: 400%;
    margin: 0 5px 0 0;
    line-height: 100%;
    color: #333;
    float: left;
    display: block;
	font: 60px/40px Georgia,Times,serif;
    padding: 7px 8px 0 0;
}
.t-banner-inner {
    padding: 20px 25px 10px;
    font-style: italic;
}
.t-banner1, .t-banner2, .t-banner3, .t-banner4, .t-banner5, .t-banner6 {
    margin-bottom: 15px;
}
.t-banner1 {
    background: #fff url(../images/typography/banner1.jpg) repeat-x 0 0;
}
.t-banner-title.green {
    color: #7FAC51;
    border-left: 2px solid #7FAC51;
}
.t-banner-title {
    font-weight: bold;
    font-size: 130%;
    display: block;
    margin-bottom: 15px;
    font-style: normal;
    padding-left: 10px;
}
 ul.bullet-1, ul.bullet-2, ul.bullet-3, ul.bullet-4 {
    padding: 0 0 0 15px;
}
ul.bullet-1 li {
    background-image: url(../images/typography/bullet1.png) !important;
}
ul.bullet-2 li {
    background-image: url(../images/typography/bullet2.png) !important;
}
ul.bullet-3 li {
    background-image: url(../images/typography/bullet3.png) !important;
}
ul.bullet-4 li {
    background-image: url(../images/typography/bullet4.png) !important;
}
ul.bullet-1 li, ul.bullet-2 li, ul.bullet-3 li, ul.bullet-4 li {
    list-style: none;
    padding: 0 0 3px 15px;
    margin: 0 0 5px;
    background: no-repeat 0 4px;
}
.hilite1 .hilite-badge {
    background: url(../images/typography/highlight1.png) no-repeat;
}
.hilite-badge {
    width: 22px;
    height: 25px;
    position: absolute;
    top: -5px;
    left: 15px;
}
.hilite2 .hilite-title {
    color: #7852A1;
}
.hilite2 .hilite-badge {
    background: url(../images/typography/highlight2.png) no-repeat;
}
.hilite4 .hilite-badge {
    background: url(../images/typography/highlight4.png) no-repeat;
}
.hilite4 .hilite-badge {
    background: url(../images/typography/highlight4.png) no-repeat;
}
.t-banner-title.red {
    color: #E93C38;
    border-left: 2px solid #E93C38;
}
.t-banner-title {
    font-weight: bold;
    font-size: 130%;
    display: block;
    margin-bottom: 15px;
    font-style: normal;
    padding-left: 10px;
}
.item-page h2,.item-page h3 {
	color:#000 !important;
}
p.dropcap {
    overflow: hidden;
}
.t-banner-title.blue {
    color: #05ADC0;
    border-left: 2px solid #05ADC0;
}
.t-banner-title.purple {
    color: #7852A1;
    border-left: 2px solid #7852A1;
}
.item-page h3 {
    font-size: 175% !important;
}
#djslider-loader124{
    padding-bottom:0px !important
}
#navigation124 {
    top: 0 !important;
    right: 0;
}